Subject: Re: Last Call: <draft-saintandre-impp-call-info-02.txt> (Instant Messaging and Presence Purpose for the Call-Info Header Field in the Session Initiation Protocol (SIP)) to Proposed Standard

From: SM <[email-masked]>
Date: Sat, 27 Apr 2013 15:37:22 -0700

At 13:07 16-04-2013, The IESG wrote:
>The IESG has received a request from an individual submitter to consider
>the following document:
>- 'Instant Messaging and Presence Purpose for the Call-Info Header Field
>    in the Session Initiation Protocol (SIP)'
>   <draft-saintandre-impp-call-info-02.txt> as Proposed Standard
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action. Please send substantive comments to the
>[email-masked] mailing lists by 2013-05-14. Exceptionally, comments may be

This is the shortest soon-to-be Proposed Standard I have seen so 
far.  I had to read the other 541 pages though.  There is a nice 
write-up for the draft.  I see that Jitsi [1] is working on CUSAX [2].

Regards,
-sm

1. https://jitsi.org
2. http://www.kamailio.org/events/2013-KamailioWorld/14-Emil.Ivov-Jitsi.pdf